<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8342" petalType="group" />
  <group id="G8342">
    <title xml:lang="de">Bilder_weitere</title>
    <annotation xml:lang="de" />
    <member ref="O8346" petalType="object">
      <img height="128" src="img/V8347_thumb.jpg" use="thumb" width="101" />
      <view ref="V8347" />
    </member>
    <member ref="O8349" petalType="object">
      <img height="128" src="img/V8350_thumb.jpg" use="thumb" width="97" />
      <view ref="V8350" />
    </member>
    <member ref="O8351" petalType="object">
      <img height="128" src="img/V8352_thumb.jpg" use="thumb" width="105" />
      <view ref="V8352" />
    </member>
    <member ref="O8357" petalType="object">
      <img height="91" src="img/V8358_thumb.jpg" use="thumb" width="128" />
      <view ref="V8358" />
    </member>
    <member ref="O8355" petalType="object">
      <img height="118" src="img/V8356_thumb.jpg" use="thumb" width="128" />
      <view ref="V8356" />
    </member>
    <member ref="O8343" petalType="object">
      <img height="83" src="img/V8344_thumb.jpg" use="thumb" width="128" />
      <view ref="V8344" />
    </member>
  </group>
</petal>

